Subject: IPP> SEC - SASL is about to happen

From: Carl-Uno Manros <[email-masked]>
Date: Fri, 29 Aug 1997 15:49:09 PDT

Hi,

I just picked this up.  It was posted to the WEBDAV list a while ago.

It seems that SASL is about to become real - wonder if somebody knows about
ongoing implementations?

Carl-Uno

>From: "Jeffrey I. Schiller" <[email-masked]>
>Subject: SASL will soon go to IETF Wide (4 week) Last Call
>To: [email-masked]
>
>I have just requested that the document:
>
>"Simple Authentication and Security Layer (SASL)"
><draft-myers-auth-sasl-11.txt>
>
>go to IETF wide last call. Because this document is not the product of
>an IETF working group, I have requested a 4 week last call. How TLS
>would interact with this proposal is articulated in an Appendix.
>
>
>                                -Jeff

Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]